Package Details: thonny 4.1.4-1

Git Clone URL: https://aur.archlinux.org/thonny.git (read-only, click to copy)
Package Base: thonny
Description: Python IDE for beginners
Upstream URL: https://thonny.org
Licenses: MIT
Submitter: TheChickenMan
Maintainer: tecnotercio
Last Packager: tecnotercio
Votes: 37
Popularity: 0.67
First Submitted: 2016-09-02 22:12 (UTC)
Last Updated: 2023-12-17 16:14 (UTC)

Latest Comments

1 2 3 Next › Last »

Bot-wxt1221 commented on 2023-10-17 11:17 (UTC)

更新了,开发者大哥

chiz commented on 2023-08-26 13:36 (UTC)

Build Error: thonny - exit status 4

cderory commented on 2023-06-21 12:36 (UTC)

Could you update to 4.1.1 version? Thank you

adrs commented on 2023-01-22 12:19 (UTC)

Hi, I tried update on Manjaro from 4.0.1-1 to 4.0.2-1. Build failed with missing dependencies error.

Missing dependencies: esptool and python-ptyprocess

prash commented on 2022-08-27 18:40 (UTC)

Please add this before depends:

makedepends=('python-build' 'python-installer')

Kazephil commented on 2022-08-26 11:19 (UTC)

It looks like "python-build" and "python-installer" are missing from the list of dependencies. The build succeeded after I added them.

ArkadSt commented on 2022-08-26 06:45 (UTC)

The build fails

makeworld commented on 2022-03-09 23:19 (UTC)

This package is not out of date and should not be marked as such.

tecnotercio commented on 2022-01-25 21:27 (UTC)

@nihonsuki: The package "python-asttokens" is now part of the community repository:

https://archlinux.org/packages/community/any/python-asttokens

nihonsuki commented on 2022-01-14 16:19 (UTC)

python-asttokens can not be found in AUR.